View Issue Details

IDProjectCategoryView StatusLast Update
0000095Far Manager 1.7xHistorypublic2007-07-16 16:07
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000095: Невозможно скопировать элемент из истории папок в ком. строку, если соотв. папки не существует
DescriptionПо Ctrl-Enter невозможно скопировать в ком. строку элемент из истории папок, если соответствующей папки не существует.
TagsNo tags attached.
Build

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-01 05:18 Raistlin New Issue
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2006-04-11 04:56 vskirdin Status new => assigned
2006-04-11 04:56 vskirdin Assigned To => vskirdin
2006-04-11 04:57 vskirdin Status assigned => resolved
2006-04-11 04:57 vskirdin Fixed in Version => 1.71
2006-04-11 04:57 vskirdin Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed